PHP 5.4.5 and PHP 5.3.15 for Debian
Posted on: 07/24/2012 08:36 AM

DotDeb has released PHP 5.4.5 and PHP 5.3.15 packages for Debian GNU/Linux

PHP 5.4.5 and PHP 5.3.15 for Debian


On july 19th 2012, the PHP group has released PHP 5.4.5 and PHP 5.3.15, that bring over 30 bug fixes, including a fix for a security related overflow issue in the stream implementation.

The corresponding packages are now available on Dotdeb for Debian 6.0 “Squeeze” on both amd64 and i386 architectures (see the installation instructions). Please also note that the php5-xhprof package is now available for PHP 5.4.

As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_4_5_and_php_5_3_15_for_debian.html)